div.frame7_inner {
  /*table {border: 1px #c0c0c0 solid;}*/
}
div.frame7_inner a:hover {
  text-decoration: underline;
}
div.frame7_inner p.no-indent {
  font-size: 12px;
  color: #444444;
  line-height: 140%;
  text-indent: 0em;
  margin: 0px 0px 0px 10px;
  text-align: left;
}
div.frame7_inner p.no-indent_center {
  font-size: 14px;
  color: #333333;
  line-height: 140%;
  text-indent: 0em;
  margin: 0px 0px 0px 10px;
  text-align: center;
}
div.frame7_inner pre {
  width: 530px;
  font-size: 14px;
  color: #333333;
  line-height: 140%;
  margin: -5px 0px 10px 10px;
}
div.frame7_inner body {
  color: 333333;
  margin: 0px;
  padding: 0px;
}
div.frame7_inner .left {
  text-align: left;
}
div.frame7_inner .center {
  text-align: center;
}
div.frame7_inner .result1 {
  background-color: #f9fcff;
}
div.frame7_inner .result1 th {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .result1 td {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .result1 .one {
  background-color: #eeeeee;
  color: #444444;
}
div.frame7_inner .result1 .two {
  background-color: #666666;
  color: #eeeeee;
}
div.frame7_inner .result1 .thr {
  background-color: #ff7766;
  color: #eeeeee;
}
div.frame7_inner .result1 .fou {
  background-color: #6677ff;
  color: #eeeeee;
}
div.frame7_inner .result1 .fiv {
  background-color: #ffee66;
  color: #444444;
}
div.frame7_inner .result1 .six {
  background-color: #66ff77;
  color: #444444;
}
div.frame7_inner .result2 {
  background-color: #eefaff;
}
div.frame7_inner .result2 th {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .result2 td {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .result2 .one {
  background-color: #eeeeee;
  color: #444444;
}
div.frame7_inner .result2 .two {
  background-color: #666666;
  color: #eeeeee;
}
div.frame7_inner .result2 .thr {
  background-color: #ff7766;
  color: #eeeeee;
}
div.frame7_inner .result2 .fou {
  background-color: #6677ff;
  color: #eeeeee;
}
div.frame7_inner .result2 .fiv {
  background-color: #ffee66;
  color: #444444;
}
div.frame7_inner .result2 .six {
  background-color: #66ff77;
  color: #444444;
}
div.frame7_inner .head {
  background-color: #77aabb;
  font-weight: bold;
}
div.frame7_inner .head th {
  color: #eeeeee;
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .head td {
  color: #eeeeee;
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.frame7_inner .jyosi {
  color: #ee3355;
}
div.section-1 a:hover {
  text-decoration: underline;
}
div.section-1 p.no-indent {
  font-size: 12px;
  color: #444444;
  line-height: 140%;
  text-indent: 0em;
  margin: 0px 0px 0px 10px;
  text-align: left;
}
div.section-1 p.no-indent_center {
  font-size: 14px;
  color: #333333;
  line-height: 140%;
  text-indent: 0em;
  margin: 0px 0px 0px 10px;
  text-align: center;
}
div.section-1 pre {
  width: 530px;
  font-size: 14px;
  color: #333333;
  line-height: 140%;
  margin: -5px 0px 10px 10px;
}
div.section-1 body {
  color: 333333;
  margin: 0px;
  padding: 0px;
}
div.section-1 .left {
  text-align: left;
}
div.section-1 .center {
  text-align: center;
}
div.section-1 .result1 {
  background-color: #f9fcff;
}
div.section-1 .result1 th {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .result1 td {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .result1 .one {
  background-color: #eeeeee;
  color: #444444;
}
div.section-1 .result1 .two {
  background-color: #666666;
  color: #eeeeee;
}
div.section-1 .result1 .thr {
  background-color: #ff7766;
  color: #eeeeee;
}
div.section-1 .result1 .fou {
  background-color: #6677ff;
  color: #eeeeee;
}
div.section-1 .result1 .fiv {
  background-color: #ffee66;
  color: #444444;
}
div.section-1 .result1 .six {
  background-color: #66ff77;
  color: #444444;
}
div.section-1 .result2 {
  background-color: #eefaff;
}
div.section-1 .result2 th {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .result2 td {
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .result2 .one {
  background-color: #eeeeee;
  color: #444444;
}
div.section-1 .result2 .two {
  background-color: #666666;
  color: #eeeeee;
}
div.section-1 .result2 .thr {
  background-color: #ff7766;
  color: #eeeeee;
}
div.section-1 .result2 .fou {
  background-color: #6677ff;
  color: #eeeeee;
}
div.section-1 .result2 .fiv {
  background-color: #ffee66;
  color: #444444;
}
div.section-1 .result2 .six {
  background-color: #66ff77;
  color: #444444;
}
div.section-1 .head {
  background-color: #77aabb;
  font-weight: bold;
}
div.section-1 .head th {
  color: #eeeeee;
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .head td {
  color: #eeeeee;
  text-align: center;
  border: solid 1px #c0c0c0;
}
div.section-1 .jyosi {
  color: #ee3355;
}
